Skip to main content
POST
/
{name}
cURL
curl --request POST \
  --url https://api.contiguity.com/entitlements/{name} \
  --header 'Authorization: Bearer <token>'
{
  "id": "req_xxxxxxxxxxxxxxxx",
  "timestamp": 1772082236236,
  "api_version": "v2026.2.26",
  "object": "response",
  "data": {
    "granted": true,
    "entitlement_id": "<string>"
  }
}
Some entitlements are governed by additional legal agreements. Review applicable terms before applying for entitlements at contiguity.com/legal.
Some entitlements may appear as eligible in the Console, but you may be denied. Contiguity assesses each entitlement application on a case-by-case basis using basic criteria and machine learning.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

name
string
required

Entitlement name (e.g. fast_track, lease, identity)

Response

Apply for an entitlement

id
string
required
Example:

"req_xxxxxxxxxxxxxxxx"

timestamp
number
required
Example:

1772082236236

api_version
string
required
Example:

"v2026.2.26"

object
string
required
Example:

"response"

data
object
required